<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/holdBars.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Epilogue:wght@400;500;600&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick-theme.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>HOME</title>
</head>

<body>
    <!-- HEADER -->
    <div class="header " id="header"></div>
    <!-- END HEADER -->
    <!-- CONTENT -->
    <div class="content">
        <div class="hold__bars" id="hold-bars"></div>
        <div class="arrow row no-gutters">
            <div class="left__content col-xl-7 col-lg-6">
                <div class="left__content--title">
                    <h1>The overall Data Governance Team <br> includes the Data Governance <br> Program Office</h1>
                </div>
                <div class="left__content--ct">
                    <h4>The DGPO are full-me data management professionals who are passion about the quality of data which informs...
                    </h4>
                </div>
                <div class="left__content--button">
                    <button class="btn-ct1"><h4>Xem chi Tiết </h4> <i class="fas fa-arrow-right"></i></button>
                </div>
            </div>
            <div class="right__content col-xl-5 col-lg-6 col-md-12 col-sm-12 col-12">
                <img src="imges/light/image 50.png" alt="">
            </div>
        </div>
        <div class="arrow2 row no-gutters">
            <div class="slider col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="slic">
                    <div class="object">
                        <h3>2 hours ago</h3>
                        <a href="#">Who Are Passion About The Quality Of Data Which Informs...</a>
                    </div>
                    <div class="object">
                        <h3>2 hours ago</h3>
                        <a href="#">Who Are Passion About The Quality Of Data Which Informs...</a>
                    </div>
                    <div class="object">
                        <h3>2 hours ago</h3>
                        <a href="#">Who Are Passion About The Quality Of Data Which Informs...</a>
                    </div>
                    <div class="object">
                        <h3>2 hours ago</h3>
                        <a href="#">Who Are Passion About The Quality Of Data Which Informs...</a>
                    </div>
                    <div class="object">
                        <h3>2 hours ago</h3>
                        <a href="#">Who Are Passion About The Quality Of Data Which Informs...</a>
                    </div>
                    <div class="object">
                        <h3>2 hours ago</h3>
                        <a href="#">Who Are Passion About The Quality Of Data Which Informs...</a>
                    </div>
                </div>

            </div>
        </div>
        <div class=" arrow3 row no-gutters">
            <div class="news col-xl-12">
                <h1>Tin Tức</h1>
            </div>
        </div>
        <div class="news__content row no-gutters">
            <div class="news__content--cate col-xl-12">
                <div class="cate__left">
                    <a href="">Tiếu điểm</a>
                    <a href="">Xem nhiều nhất</a>
                </div>
                <div class="news">


                    <button>
                                <a id="ver1"  href="">Xem tất cả <i class="fas fa-long-arrow-alt-right"></i></a>
                                <a id="ver2" style="display: none;" href="">Xem chi tiết <i class="fas fa-long-arrow-alt-right"></i></a>
                            </button>


                </div>
            </div>
            <div class="news__content--main col-xl-7">
                <div class="main__left">
                    <div class="main__left--top">
                        <div class="top__img">
                            <img src="imges/light/Rectangle 277.png" alt="">
                        </div>
                        <div class="top__title">
                            <a href="#">The DGPO are full-me data management professionals who are passion about the quality of data...</a>
                        </div>
                        <div class="top__content">
                            <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management professionals who are passionate about the quality of data which informs
                                and empowers...
                            </p>
                        </div>
                        <div class="top__days">
                            <div class="top__days--left">
                                <p>March 4, 2021</p>
                            </div>
                            <div class="top__days--right">
                                <p> <i class="far fa-comment-alt"></i> 260</p>
                                <p><i class="far fa-thumbs-up"></i> 310</p>
                                <p><i class="far fa-eye"></i> 500</p>
                            </div>
                        </div>
                    </div>
                    <div class="main__left--down row no-gutters ">
                        <div class="down__left--ct col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                            <div class="ct__img">
                                <img src="imges/light/Rectangle 2681.png" alt="">
                            </div>
                            <div class="ct__content col-xl-7">
                                <div class="ct__title ">
                                    <a href="">Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                                        </a>
                                </div>
                                <div class="ct__like">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                        <div class="down__left--ct col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                            <div class="ct__img">
                                <img src="imges/light/Rectangle 268.png" alt="">
                            </div>
                            <div class="ct__content col-xl-7">
                                <div class="ct__title">
                                    <a href="">Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                                        </a>
                                </div>
                                <div class="ct__like">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                        <div class="down__left--ct col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                            <div class="ct__img">
                                <img src="imges/light/Rectangle 26831.png" alt="">
                            </div>
                            <div class="ct__content col-xl-7">
                                <div class="ct__title ">
                                    <a href="">Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                                        </a>
                                </div>
                                <div class="ct__like">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                        <div class="down__left--ct col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                            <div class="ct__img">
                                <img src="imges/light/1.png" alt="">
                            </div>
                            <div class="ct__content col-xl-7">
                                <div class="ct__title">
                                    <a href="">Marvel Studios' Avengers: End game Every Moment Has Led Us Here
                                        </a>
                                </div>
                                <div class="ct__like">
                                    <p> <i class="far fa-comment-alt"></i> 260</p>
                                    <p><i class="far fa-thumbs-up"></i> 310</p>
                                    <p><i class="far fa-eye"></i> 500</p>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
            <div class="news__content--main2 col-xl-5">
                <div class="main__right">
                    <div class="main__right--img">
                        <img src="imges/light/2.png" alt="">
                    </div>
                    <div class="main__right--title">
                        <a href="">Who Are Passion About The Quality Of Data Which Informs...</a>
                    </div>
                    <div class="top__days">
                        <div class="top__days--left">
                            <p>March 4, 2021</p>
                        </div>
                        <div class="top__days--right">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                            <p><i class="far fa-thumbs-up"></i> 310</p>
                            <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                </div>
                <div class="main__right">
                    <div class="main__right--img">
                        <img src="imges/light/3.png" alt="">
                    </div>
                    <div class="main__right--title">
                        <a href="">Who Are Passion About The Quality Of Data Which Informs...</a>
                    </div>
                    <div class="top__days">
                        <div class="top__days--left">
                            <p>March 4, 2021</p>
                        </div>
                        <div class="top__days--right">
                            <p> <i class="far fa-comment-alt"></i> 260</p>
                            <p><i class="far fa-thumbs-up"></i> 310</p>
                            <p><i class="far fa-eye"></i> 500</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="arrow4 row no-gutters">
            <div class="news col-xl-12">
                <h1>WIKI</h1>
                <button>
                    <a id="ver1"  href="">Xem tất cả <i class="fas fa-long-arrow-alt-right"></i></a>
                    <a id="ver2" style="display: none;" href="">Xem chi tiết <i class="fas fa-long-arrow-alt-right"></i></a>
                </button>
            </div>

        </div>
        <div class="arrow5 row ">
            <div class="wiki col-xl-4">
                <div class="wiki__title">

                    <img src="imges/light/Vector.png" alt="">
                    <a href="">Data Management</a>
                </div>
                <div class="wiki__content">
                    <p>Data Management comprises all disciplines related to managing data as a valuable ....</p>
                </div>
            </div>
            <div class="wiki col-xl-4">
                <div class="wiki__title">
                    <img src="imges/light/Vector.png" alt="">
                    <a href="">Data Management</a>
                </div>
                <div class="wiki__content">
                    <p>Data Management comprises all disciplines related to managing data as a valuable ....</p>
                </div>
            </div>
            <div class="wiki col-xl-4">
                <div class="wiki__title">

                    <img src="imges/light/Vector.png" alt="">
                    <a href="">Data Management</a>
                </div>
                <div class="wiki__content">
                    <p>Data Management comprises all disciplines related to managing data as a valuable ....</p>
                </div>
            </div>
        </div>
        <div class="arrow6 row no-gutters">
            <div class="news col-xl-12">
                <h1>Tài liệu</h1>
                <button>
                    <a id="ver1"  href="">Xem tất cả <i class="fas fa-long-arrow-alt-right"></i></a>
                    <a id="ver2" style="display: none;" href="">Xem chi tiết <i class="fas fa-long-arrow-alt-right"></i></a>
                </button>
            </div>
        </div>
        <div class="arrow7 row mx-n3 no-gutters">

            <div class="tl col-xl-4 px-3">
                <div class="tl__title">
                    <img src="imges/light/22.png" alt="">
                    <a href="tieuchuan.html">tiêu chuẩn</a>
                </div>
                <div class="tl__content">
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="obtn">
                        <button><h1>Xem tất cả <i class="fas fa-long-arrow-alt-right"></i>

                        </h1></button>
                    </div>
                </div>
            </div>
            <div class="tl col-xl-4 px-3">
                <div class="tl__title">
                    <img src="imges/light/22.png" alt="">
                    <a href="tieuchuan.html">tiêu chuẩn</a>
                </div>
                <div class="tl__content">
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="obtn">
                        <button><h1>Xem tất cả <i class="fas fa-long-arrow-alt-right"></i>

                        </h1></button>
                    </div>
                </div>
            </div>
            <div class="tl col-xl-4 px-3">
                <div class="tl__title">
                    <img src="imges/light/22.png" alt="">
                    <a href="tieuchuan.html">tiêu chuẩn</a>
                </div>
                <div class="tl__content">
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="oj1">
                        <div class="tl2__content">
                            <a href="">Internal information security policy 2021</a>
                        </div>
                        <div class="tl2__content2">
                            <div class="ct__content--c1">
                                <p>Số hiệu: </p>
                            </div>
                            <div class="ct__content--c2">
                                <a href="">AMNBVCVGHDH</a>
                            </div>
                        </div>
                        <div class="tl2__content3">
                            <div class="ct__content--c1">
                                <p>Đơn vị ban hành: Trung tâm nghiên cứu Viettel</p>
                            </div>
                        </div>
                    </div>
                    <div class="obtn">
                        <button><h1>Xem tất cả <i class="fas fa-long-arrow-alt-right"></i>
                        </h1></button>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- END CONTENT -->
    <!-- FOOTER -->
    <div class="footer" id="footer"></div>
    <!-- END FOOTER -->
</body>
<script src="js/main.js"></script>
<script src="js/include.js"></script>


</html>